@charset "iso-8859-2";
body  {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	background: #EEEEEE;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #666666;
}
.twoColFixLtHdr #container { 
	width: 1200px;  
	background: #FFFFFF;
	margin: 0 auto; 
	text-align: left; 
} 
.twoColFixLtHdr #header { 
	background: #FFFFFF; 
	padding: 0 10px 0 20px;  
	height:70px;
} 
.twoColFixLtHdr #logo { 
float:left;
background:url(images/style_1/logo.png);
background-repeat:no-repeat;
width:400px;
height:70px;
}
.twoColFixLtHdr #search { 
float:right;
width:220px;
height:70px;
padding-top:20px;
}
.twoColFixLtHdr #sidebar1 {
	float: left; 
	width: 250px; 
	background: #FFFFFF; 
	padding: 15px 10px 15px 10px;
}
.twoColFixLtHdr #sidebar1 img{
	margin-left:30px;
	margin-top: 30px;
	margin-bottom:30px;
}
.lvl1 li{
	display:block;
	width:200px;
	padding-top:10px;
	padding-bottom:3px;
	border-bottom:1px solid #EEEEEE;
}
.lvl2 li{
	display:block;
	width:150px;
	padding-top:5px;
	padding-bottom:3px;
	border:none;
}
.lvl2 a:link{
	font-weight:normal;
}
.lvl2 a:visited{
	font-weight:normal;
}
.lvl2 a:hover{
	font-weight:normal;
}
.twoColFixLtHdr #mainContent { 
	margin: 0 0 0 250px; 
	padding: 0 20px; 
	text-align:justify;
} 
.twoColFixLtHdr #baner { 
height:20px;
}
.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px; 
	background:#FFFFFF; 
	border-top:3px solid #EEEEEE;
	height:70px;
	} 
.twoColFixLtHdr #footer p {
	margin: 0; 
	padding: 20px; 
}
.left {
	float:left;
}
.right {
	float:right;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.more {
	text-align:right;
}
.min {
	font-size:7pt;
}
p {
	padding:20px;
}
h1 {
	font-size:16pt;
	text-align:left;
	color:#416B17;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	padding-left:20px;
}
h2 {
	font-size:12pt;
	text-align:left;
	color:#416B17;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	padding-left:20px;
}
h3 {
	font-size:8pt;
	text-align:left;
	color:#416B17;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	padding-left:20px;
}
h4 {
	font-size:7pt;
	text-align:left;
	color:#416B17;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	padding-left:20px;
}
h5  {
	font-size:6pt;
	text-align:left;
	color:#416B17;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	padding-left:20px;
}
h6 {
	font-size:5pt;
	text-align:left;
	color:#416B17;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	padding-left:20px;
}
a:link, a:visited {
	text-decoration:none;
	color:#529AE7;
	font-weight:bold;
}
a:hover {
	text-decoration:none;
	color:#8AC2F5;
	font-weight:bold;
}

